Subject: Welcome to the Fathers Online Newsletter
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marshe" <[email-masked]>
Date: Mon, 2 Sep 2002 13:25:28 +1000

Issue No. 1

visit us at www.fathersonline.org

Welcome to the Father's Online Newsletter

Dad's with Young Children

Grandad's

Single Dad's

Special Feature

Thought for The Week

News and Info

Dad's Prayer

Mission Statement

Help Us!

Welcome to the Father's Online Newsletter

Dear Warwick,

Welcome to our first fathersonline.org email newsletter for busy dads who want to improve their fathering skills.  You have received this email because you saw our adverts on TV and registered on our website, you are already on our contact list or a friend registered your name and asked us to send it to you.  Feel free to remove yourself from the mailing list at any time by clicking on unsubscribe at the end of this email. It is not our intention to annoy anyone, especially busy dads.

We apologise for the delay in getting this out to you.  We wanted to have it ready for you for Father's Day.  Brendon's from Bosweb sister-in-law had twins on the Thursday before Father's Day.  So being a father friendly newsletter, we figure it's not such a bad thing to be delayed by the arrival of twins.

fathersonline.org weekly email will come out every Monday, to bring you some encouragement for the week.  Something practical, something positive and something inspirational, and hopefully something for everyone.  We are all on the journey to becoming a better dad, all at different stages.  You pick out the bits that you want to read.  If you like it, pass it on to a friend (click on send to a friend at the end) or drop us a line, we’d love to hear from you.  Remember, delete your name by going to unsubscribe if you are not interested.

We have a great range of encouraging stories including Dads with Young Children, Grandads, Single Dads, Special Feature, Thought for the Week, News and Info, Dads Prayer and Your Comments.  Yes, we want your comments too!  Email your observations to [email-masked]

I believe the greatest thing a father can do for his children is to love his wife.  Love is the most powerful force in the universe.  Shakespeare says, ‘Love is a many splendoured thing’.  St Paul says, ‘these three things remain: faith, hope and love, but the greatest of these is love’.  The brothel keeper at the Moulin Rouge in the movie of the same name says, “We are creatures of the underworld.  We cannot afford to love”.  This is the reaction of many of us.  Loving people does not come easy to anyone.  It is always easier to love someone you don’t know because the hardest people to love are those closest to you.  I love my wife, but I have to work at it.  I’m sure she has the same problem loving me.  Perhaps this is an even bigger problem for her than I think.

Several years ago when I was giving a marriage seminar in Tasmania, a lady gave me a wonderful definition of what love is.  ‘Love is being committed to being committed’.  That is what marriage is all about.  Being committed to being committed.  Children need to know and feel this kind of love.  Love makes them grow better.  The best way for them to experience this kind of love is to see it every day in their mum and dad.  That doesn’t mean that mum and dad are perfect, just two people on the road of life that know how to say sorry.

How does this ‘love thing’ happen?  Sometimes these things are so hard to quantify and even explain.  All I know is you’ve got to keep the flame alive.  It requires great effort especially on the man’s part.  You want to be a good father – love your wife.

Here’s some homework or lovework for you.  Every day over the next seven days, tell your wife you love her and sometime over the next seven days, take your wife out on a date.  You haven’t got time!  You say you’re too busy!  Took her out for dinner two years ago!  Maybe that’s the problem.  Two years is just a little too long.  You can’t afford to?  You can’t afford not to!  As the famous basket ball player said, ‘Just do it’.  For no other reason than that you love her, ‘Just do it!”

All the best with your lovework!

Trust you had a great Father’s Day & see you next week

Warwick Marsh

Fatherhood Foundation

www.fathersonline.org

___________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

To send this article to a friend see instructions at the end of this email

Unsubscribe instructions are also at the end of this email.

Back to top

Dad's with Young Children

The Art of Fathering – from Naivety to Nappies

When it comes to the art and skill of fathering, a lot has changed since the ‘wonder years’ of our father’s generation. Oh, the good old days – the prospective parent, relegated to the smoke-filled waiting room, hospital staff deeming it inappropriate for fathers to be present during the birth, New Idea magazines scattering the paisley covered chairs, eager fathers-to-be waiting for that lovely matron to come and say those wonderful words – “It’s a….”.  WOW.

These days attitudes favour more fatherly participation, there during the delivery, receiving the brunt (it’s all your fault) of the ensuing birth, cutting the cord, holding that delicate being, to the awkwardness of the first nappy change. What a beautiful, sharing, bonding time this is. However, as a father that has been through it three times, I am not sure I could handle another, I was worn out!!

Why is it that mothers can hold the baby as if they were experts, whereas we dads have a continual struggle to look the least bit natural. I remember the first nappy change like it was only yesterday, although nearly twelve years has passed. This delicate little baby boy, so frail, tiny, I was so scared I would break something. But, as all men would agree, we pick it up pretty quick, hey fella’s?

You know, nappy changing wasn’t really such a big task now that I reflect back – except for those ones at 3am in the morning, minus 4 degrees, baggy eyes, baby crying, dad thinking about how awful he will look at work in the morning. I used to look pretty bad some mornings, but hey, I had an excuse….baby was awake ALL NIGHT. Even if I did just get up once, it might as well been all night. That brings me to the next point, how is it that mums never look tired and washed out, they always glow with motherhood, having a seemingly endless reserve of energy? I tell you what, if I had half their energy some days, my football playing days would be far from over…yeah!!!

Well men, in all this take heart – we have a role to play just as important as the mums. Guys, whether we are experts at nappy changing or not, our role as fathers does not finish when nappies do, it is a life-long task, and a role worth giving one hundred and ten percent, 24/7. God has privileged us with the honour to be parents, and it is up to us to ensure we live up to expectations; after all, our children are worth it.

Until next time

Paul Sloan

[email-masked]

___________________________________________________________

Paul Sloan is an accountant working with Global Equip.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandad's

Speaking as a grandfather of twelve grandchildren, I am grateful for having been a father, and now a grandfather.

It’s a constant challenge, doing the right thing all the time.

I wonder if the grandkids know that saying, ‘Like father, like son’?

I’m gradually learning!

And how about this one:

Q. What’s grander than a dad?
A.  A grandad!

___________________________________________________________

William Lackenby, Moss Vale, NSW, aged 76 years.  Bill and Joan have been married for 52 years.  They have four children and 12 grandchildren.

Back to top

Single Dad's

Relationship breakdown, separation and divorce can be a difficult, unpleasant and sometimes traumatic experience for at least one, and often both, partners.  When children are involved, as there are in over half of all separations, the difficulties are compounded.

During the separating period, each parent is likely to have a heightened sensitivity to their own individual needs and desires.  The impact of their decisions on their children may not be foremost on their minds, or of primary concern.

So here’s a few suggestions and reminders for the pre-occupied parent:

Recognise the need for children to love and honour both their parents.
Allow the children to talk freely and positively about the other parent, and about outings or experiences with the other parent.  Respond light-heartedly, and don’t feel threatened or diminished by your exclusion from these activities.  Don’t dampen their joy.
Talk to your children often, and listen to them when they talk to you.  Ask questions, respond to their observations and comments, interact, discuss, joke, have fun.  Communicate.
Allow and encourage activities that will give the children a sense of continuity and structure in their lives. e.g.

* Contact with friends and relatives
* Continuing in sporting teams and social groups
* Outings to familiar and favourite places
* etc

This will require a degree of co-operation with the other parent.  Strive to achieve this!

Don’t give up, persevere, your love for your children will win through.  Children need to be surrounded with love by both their mother and their father.

Regards and best wishes

Roland Foster

___________________________________________________________

Roland Foster is a non-custodial father, separated since 1997, with 5 young children, aged between 6 and 14 years.  He has worked as a schoolteacher, principal, businessman and builder’s labourer.  He is an active social reformer who believes Australia’s current laws are contributing to the creation of our fatherless society.  Roland is a passionate father, committed to staying involved in the lives of his children.

Back to top

Special Feature

Excerpt taken from ‘Father Time - Making time for Your Children’, by Daniel Petre 1998.  Publisher – Pan MacMillan, Australia Pty Ltd.

Life As A Journey

When you plan a long journey, you spend time thinking about where you want to go, how you want to get there, where you will get supplies along the way, what you want to see and of course making sure you get there.  Life is no different except that, surprisingly, most people do not plan their lives at all, never having much more than a very short view of the future.

If you live your life with a short-term view, you will make decisions that make sense in terms of your current position, but not in terms of your whole life.  People caught up in the daily grind, responding to daily requests from their employers and little more, will more often than not trade off things that do not provide short-term gain.  Taking time away from the family and devoting it to work is an example of this type of trade-off.  The only way to try to get focused on the fact that in the long term you will want a good relationship with your wife and children is to take a whole-of-life view.  This perspective also ensures that you keep a good sense of what life is all about.

Being busy is no excuse for not having a plan.  Not having at least some form of plan for your life is a cop-out.  By not planning you are not only letting your family down but also yourself.  Planning your life also requires you to think about life and its many dimensions.  A life plan is not a career plan.  A career plan is part of a life plan.

___________________________________________________________

Daniel Petrie’s book ‘Father Time’ is an extremely good book on fathering from a busy executives point of view.  One of those ‘must reads’ for any Aussie dad trying to juggle being a dad with a demanding job – Warwick Marsh.

Back to top

Thought for The Week

The greatest thing

a father can do

for his children

is to love their mother.

-Josh McDowell-

Back to top

News and Info

Newsflash

It has been an exciting week.  We have achieved an amazing response from TV stations for the Fatherhood Foundation’s adverts to encourage Aussie dads.  The ASB wrote us a letter with two complaints with a show cause listing.  We asked for support from our friends and men’s groups.  The ASB seem to have decided that because we are not a paid-for advertising entity, that the ads fall outside their scope.  We still wait to hear the official outcome.  Keep those letters of support coming! We need all the encouragement we can get.  Please thank all the TV stations for their kind support for Aussie dads.  Also find attached the Fatherlessness Fact Sheet which will be an invaluable resource for you as together we speak about the need for Aussie dads to be valued and to become better dads.

Yours for Aussie dads.

Warwick Marsh

Father’s Day Special - Dads Get Free Entry

___________________________________________________________

The Federal Minister for Children, Hon Larry Anthony, has organised an exciting range of discounts for dads, at zoos and animal parks across Australia. (Take your dad to the zoo but don’t leave him there!) This is a great initiative for fathers and we suggest you check out the website www.facs.gov.au  Click on ‘Larry Anthony’, then ‘Media Releases’,  then  ‘Fathers go free for Father’s Day’ and then ‘Participating Zoos’ to confirm the zoos and animal parks that are allowing fathers free entry.

You can send this to a friend! see button at the end of this email

Unsubscribe instructions are also at the end of this email.

Back to top

Dad's Prayer

Dear God

I don’t know why loving is so hard.

Why did you put me with people who drive me up the wall – especially my wife and family?

Don’t they realise I’m perfect … well, almost perfect… pretty good anyway.

As a matter of fact … I would really appreciate a bit of help.

This ‘love thing ‘ has got me stumped.

Why does my wife need to know I love her.  I told her that years ago.  Doesn’t she remember?  Things haven’t changed.  Well I think she should remember ….

What … you mean tell her again?  Every day?  Are you sure?
Okay I’ll give it a go.  But only for seven days.

Back to top

Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Purpose . . .
The purpose of the Fatherhood Foundation is to encourage fathers, empower families and educate children.

Outcomes . . .
The outcome of the Fatherhood Foundation is that Australian fathers will become fathers of excellence.

Values . . .
To achieve all of the above in a true spirit of integrity and humility whilst remaining open and accountable at all times.

Click here for more information about us

Back to top

Help Us!

The Fatherhood Foundation believes that life is about relationships. That's what being a good father is all about, developing close relationships with your loved ones. We gratefully accept one off gifts and sponsorships. The Fatherhood Foundation would like to develop long term friendships with those who give. Our preference is for regular giving partnerships. Giving partners are really another name for long term regular supporters who want to make a difference in Australia by helping Australian fathers become the best in the world. Regular giving helps us plan our budget and enables us to do more to help fathers and families. We plan our life and our time. It is also important to plan our giving. Many people who support the Fatherhood Foundation give us $20 per month. Others are able to give large annual donations of $12,000 or more. Other companies are able to sponsor our TV shows or give goods in kind. Whether large or small your partnership is important to the team at the Fatherhood Foundation. Your gift will help us change Australia for the better, one father at a time.

Fatherhood Foundation
Sponsorships & Partnerships

1. Major Sponsor - annual agreed amount

2. TV Sponsor - naming rights sponsorship

3. Gold Sponsor - $12,000 pa or $1,000 per mth

4. Silver Sponsor - $6,000 pa or $500 per mth

5. Bronze Sponsor - $3,000 pa or $250 per mth

6. Excellence in Fathering Partner - $1,200 pa or $100 per mth

7. Fatherhood Partner - $ 240 pa or $20 per mth

Note:
For those who are in business, directors of large corporations or charitable foundations, it is possible to organise tax deductible advertising business sponsorships. Please note: We are currently in negotiation with government authorities to gain full tax deductibility for donations to the Fatherhood Foundation. We will keep you posted on our success via our website.

Please contact us on 61-2-4272 6677 or email for more details - [email-masked] or visit www.fathersonline.org

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.